;
; Sports Cars Driver File (17 November, 2018)
;
; Brands Hatch 1967
;
; 17 AI Drivers - Player #27
;
; 0 - Ford Mk IIB
; 0 - Chaparral 2D
; 3 - Lola T70 Mk III	Surtees/Hobbs, Hulme/Brabham, Westbury/de Udy
; 1 - Chaparral 2F 	Hill/Spence
; 4 - Ferrari 330 P4	Amon/Stewart, Scarfiotti/Sutcliffe, Hawkins/Williams, Attwood/Piper
; 0 - Ford Mk IV
; 1 - Mirage M1		Rodríguez/Thompson
; 4 - Ford GT40 Mk I	Lucas/Pike, Sutton/Bond, Liddell/Gethin, Drury/Holland
; 4 - Porsche 910-8	Hill/Rindt, Siffert/McLaren, Elford/Bianchi, Schütz/Rindt
;
;Car# Drivers					Actual Car-Type		Team-Order
; 1 - Phil Hill/Mike Spence (102)		Chaparral 2F		1
; 2 - John Surtees/David Hobbs			Lola T70 Mk III		1
; 3 - Pedro Rodríguez/Dick Thompson		Mirage M1		1
; 4 - Denny Hulme/Jack Brabham (401)		Lola T70 Mk III		2
; 5 - Peter Westbury/Mike de Udy		Lola T70 Mk III		3
; 6 - Chris Amon/Jackie Stewart			Ferrari	330 P4 Spyder	1
; 7 - Ludovico Scarfiotti/Peter Sutcliffe	Ferrari	330 P4 Spyder	2
; 8 - Paul Hawkins/Jonathan Williams		Ferrari	330 P4 Spyder	3
; 9 - Richard Attwood/David Piper		Ferrari	412P		4
;10 - Graham Hill/Jochen Rindt			Porsche 910-8 Spyder	1
;11 - Jo Siffert/Bruce McLaren			Porsche 910-8 Spyder	2
;24 - Vic Elford/Lucien Bianchi			Porsche 910-6		3
;25 - Udo Schütz/Jochen Rindt			Porsche 910-6 Spyder	4
;51 - Charles Lucas/Roy Pike			Ford GT40 Mk I		1
;52 - Julian Sutton/Richard Bond		Ford P40 GT40 Mk I	2
;53 - Eric Liddell/Peter Gethin			Ford GT40 Mk I		3
;59 - Terry Drury/Keith Holland			Ford GT40 Mk I		4
;

; Chaparral 2F Entry

[ driver_1 ]
team_number = 3                        		; team_number
team_order = 1                                  ; team_order
car_number = 1                          	; car_number
first_name = Phil                       	; first_name
last_name = Hill                            	; last_name
home_town = USA
nationality = 26
helmet_color = 6
bump_order = 16
aggression = 1.000
alertness = 1.003
experience = 1.017
hype = 1.0638
qualifying = 1.000
quickness = 0.990
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 13
chance_engine_failure = 28
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 67
chance_tire_problem = 0
photo = GTHilSpe
skin = 102
variability = 0.015

; Lola T70 Mk III Entry (3 Cars)

[ driver_2 ]
team_number = 2                         	; team_number
team_order = 1                                  ; team_order
car_number = 2	                         	; car_number
first_name = John                         	; first_name
last_name = Surtees                          	; last_name
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 19
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 1.0584
qualifying = 1.000
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSurHob
skin = 
variability = 0.015

[ driver_4 ]
team_number = 2                         	; team_number
team_order = 2                                  ; team_order
car_number = 4					; car_number
first_name = Denny
last_name = Hulme
home_town = Ireland
nationality = 13
helmet_color = 6
bump_order = 18
aggression = 1.000
alertness = 1.003
experience = 1.018
hype = 1.07568
qualifying = 1.000
quickness = 0.988
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHulBra
skin = 401
variability = 0.015

[ driver_5 ]
team_number = 2                         	; team_number
team_order = 3                                  ; team_order
car_number = 5					; car_number
first_name = Peter                        	; first_name
last_name = Westbury                          	; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 17
aggression = 1.000
alertness = 1.003
experience = 1.006
hype = 1.00872
qualifying = 1.000
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTWesdeU
skin = 
variability = 0.015

; Mirage M1 Entry

[ driver_3 ]
team_number = 6                         	; team_number
team_order = 1                                  ; team_order
car_number = 3                          	; car_number
first_name = Pedro				; first_name
last_name = Rodríguez				; last_name
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.017
hype = 1.03032
qualifying = 1.000
quickness = 0.990
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 98
chance_engine_failure = 24
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 61
chance_tire_failure = 98
chance_tire_problem = 0
photo = GTRodTho
skin = 
variability = 0.015

; Ferrari 330 P4/412P Entry (4 Cars)

[ driver_6 ]
team_number = 4                         	; team_number
team_order = 1                                  ; team_order
car_number = 6                        		; car_number
first_name = Chris
last_name = Amon
home_town = Italy
nationality = 14
helmet_color = 6
bump_order = 15
aggression = 1.000
alertness = 1.003
experience = 0.988
hype = 1.07028
qualifying = 1.000
quickness = 1.018
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTAmoSte
skin = 
variability = 0.015

[ driver_7 ]
team_number = 4                         	; team_number
team_order = 2                                  ; team_order
car_number = 7                          	; car_number
first_name = Ludovico                          	; first_name
last_name = Scarfiotti                         	; last_name
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 14
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 1.0368
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTScaSut
skin = 
variability = 0.015

[ driver_8 ]
team_number = 4                         	; team_number
team_order = 3                                  ; team_order
car_number = 8                          	; car_number
first_name = Paul                        	; first_name
last_name = Hawkins	                    	; last_name
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 13
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 1.026
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTHawWil
skin = 
variability = 0.015

[ driver_9 ]
team_number = 4					; team_number
team_order = 4					; team_order
car_number = 9					; car_number
first_name = Richard
last_name = Attwood
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 12
aggression = 1.000
alertness = 1.003
experience = 1.006
hype = 1.00872
qualifying = 1.000
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTAttPip
skin = 
variability = 0.015

; Porsche 910-8/6 Entry (4 Cars)

[ driver_10 ]
team_number = 8                         	; team_number
team_order = 1                                  ; team_order
car_number = 10                          	; car_number
first_name = Graham                            	; first_name
last_name = Hill                        	; last_name
home_town = Germany
nationality = 11
helmet_color = 1
bump_order = 6
aggression = 1.000
alertness = 1.003
experience = 1.005
hype = 1.07136
qualifying = 1.000
quickness = 1.002
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHilRin
skin = 
variability = 0.015

[ driver_11 ]
team_number = 8                         	; team_number
team_order = 2                                  ; team_order
car_number = 11                          	; car_number
first_name = Jo
last_name = Siffert
home_town = Germany
nationality = 11
helmet_color = 13
bump_order = 5
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 1.04868
qualifying = 1.000
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSifMcL
skin = 
variability = 0.015

[ driver_12 ]
team_number = 8                         	; team_number
team_order = 3                                  ; team_order
car_number = 24                          	; car_number
first_name = Vic                           	; first_name
last_name = Elford                          	; last_name
home_town = Germany
nationality = 11
helmet_color = 6
bump_order = 4
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 1.026
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTElfBia
skin = 
variability = 0.015

[ driver_13 ]
team_number = 8                         	; team_number
team_order = 4                                  ; team_order
car_number = 25                          	; car_number
first_name = Udo
last_name = Schütz
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 3
aggression = 1.000
alertness = 1.003
experience = 0.993
hype = 1.04112
qualifying = 1.000
quickness = 1.014
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSchRin
skin = 
variability = 0.015

; Ford GT40 Mk I Entry (4 Cars)

[ driver_14 ]
team_number = 7                         	; team_number
team_order = 1                                  ; team_order
car_number = 51                        		; car_number
first_name = Charles				; first_name
last_name = Lucas				; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 10
aggression = 1.000
alertness = 1.003
experience = 1.005
hype = 1.01952
qualifying = 1.000
quickness = 1.002
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTLucPik
skin = 
variability = 0.015

[ driver_15 ]
team_number = 7                         	; team_number
team_order = 2                                  ; team_order
car_number = 52                        		; car_number
first_name = Julian				; first_name
last_name = Sutton				; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 9
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.0152
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTJulBon
skin = 
variability = 0.015

[ driver_16 ]
team_number = 7                         	; team_number
team_order = 3                                  ; team_order
car_number = 53                        		; car_number
first_name = Eric
last_name = Liddell
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 1.006
hype = 1.01952
qualifying = 1.000
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTLidGet
skin = 
variability = 0.015

[ driver_17 ]
team_number = 7                         	; team_number
team_order = 4                                  ; team_order
car_number = 59                        		; car_number
first_name = Terry				; first_name
last_name = Drury				; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 7
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.0152
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTDruHol
skin = 
variability = 0.015
